/* conjunction to end a compound sentence */
" and" = "ve";

/* No comment provided by engineer. */
"%@" = "%@";

/* Account Name (Connecting) - shown for an account while it is connecting */
"%@ (Connecting)" = "%@ (Bağlanıyor)";

/* This is displayed in the message window when prompting to receive a file. The first %@ is the sender; the second %@ is the filename of the file being sent. It will be followed by buttons such as 'Save' and 'Cancel'. */
"%@ requests to send you %@" = "%1$@ size %2$@ dosyasını göndermek istiyor";

/* Message displayed when a contact sends a buzz/nudge/other notification */
"%@ wants your attention!" = "%@ dikkatinizi çekmek istiyor!";

/* comma between actions in the events list */
"," = ",";

/* period at the end of the Events pane sentence describing actions taken for an event */
"." = ".";

/* Colon which will be appended after a label such as 'User Name', before an input field */
":" = ":";

/* please keep the semicolon at the start of the line. %@ will be replaced by a status message. This is used when reading an entry in the contact list aloud, such as 'Evan Schoenberg; status message I am bouncing up and down' */
"; status message %@" = "; durum mesajı %@";

/* Placeholder displayed as the name of a new account */
"<New Account>" = "<Yeni Hesap>";

/* No comment provided by engineer. */
"\"%@\" is already in use." = "\"%@\" zaten kullanımda.";

/* No comment provided by engineer. */
"Account:" = "Hesap:";

/* Label for contact alert action (e.g. Send message, Play sound, etc.) */
"Action:" = "Eylem:";

/* No comment provided by engineer. */
"Add Account" = "Hesap Ekle";

/* No comment provided by engineer. */
"Add an action for the selected event" = "Seçili olay için bir eylem ekleyin";

/* No comment provided by engineer. */
"Adium provides encryption, authentication, deniability, and perfect forward secrecy over %@ via Off-the-Record Messaging (OTR). If your contact is not using an OTR-compatible messaging system, your contact will be sent a link to the OTR web site when you attempt to connect. For more information on OTR, visit http://www.cypherpunks.ca/otr/." = "Adium %@ ile Off-the-Record (OTR) mesajlaşma sayesinde şifreleme, güvenilirlik ve mükemmel gizlilik sunmaktadır. Eğer konuştuğunuz kişi OTR destekli bir mesajlaşma sistemi kullanmıyorsa, bağlanmak istediğinizode karşı tarafa OTR web sitesi gönderilecektir. Daha fazla bilgi için http://www.cypherpunks.ca/otr/ adresini ziyaret edebilirsiniz.";

/* No comment provided by engineer. */
"Alias:" = "Takma Ad:";

/* No comment provided by engineer. */
"Cancel" = "Vazgeç";

/* Cancel current account activity prefix */
"Cancel: %@" = "Vazgeç: %@";

/* No comment provided by engineer. */
"Cannot open sound set" = "Ses Seti açılamadı";

/* No comment provided by engineer. */
"Clear" = "Sil";

/* No comment provided by engineer. */
"Configure the selected action" = "Seçili eylemi düzenle";

/* No comment provided by engineer. */
"Connect All Accounts" = "Tüm Hesaplara Bağlan";

/* Connect account prefix */
"Connect: %@" = "Bağlan: %@";

/* %@ will be the name of a group in the contact list */
"contact group %@" = "kişi grubu %@";

/* No comment provided by engineer. */
"Continue" = "Devam Et";

/* No comment provided by engineer. */
"Custom" = "Özel";

/* Button which deletes the selection */
"Delete" = "Sil";

/* No comment provided by engineer. */
"Delete Account" = "Hesabı Sil";

/* New contact alert pane */
"Delete after event occurs" = "Olay gerçekleştikten sonra sil";

/* No comment provided by engineer. */
"Delete Event?" = "Olay silinsin mi?";

/* No comment provided by engineer. */
"Delete the account %@?" = "%@ adlı hesap silinsin mi?";

/* No comment provided by engineer. */
"Disable" = "Etkisizleştir";

/* %@ will be the name of a plugin. This is the title of the dialogue shown when an unknown plugin is loaded */
"Disable %@?" = "Etkisizleştir %@?";

/* No comment provided by engineer. */
"Disabled Accounts" = "Etkisiz Hesaplar";

/* Disconnect account prefix */
"Disconnect: %@" = "Bağlantıyı Kes: %@";

/* Button which indicates that the editing sheet is done */
"Done" = "Tamam";

/* Button which duplicates the selection */
"Duplicate" = "Çoğalt";

/* No comment provided by engineer. */
"Edit Account" = "Hesabı Düzenle";

/* No comment provided by engineer. */
"Edit Link" = "Bağlantıyı Düzenle";

/* No comment provided by engineer. */
"Edit presets:" = "Setleri Düzenle:";

/* No comment provided by engineer. */
"Enable" = "Etkinleştir";

/* Enable account prefix */
"Enable %@" = "%@ Etkinleştir";

/* Label besides the encryption preference menu */
"Encryption:" = "Şifreleme:";

/* Label for contact alert event (e.g. Contact signed on, Message received, etc.) */
"Event:" = "Olay:";

/* No comment provided by engineer. */
"External plugins may cause crashes and odd behavior after updating Adium.  Disable this plugin if you experience any issues." = "Harici eklentiler Adium güncellemesinden sonra garip davranışlara ve çakılmalara sebep olabilir. Eğer sorun yaşıyorsanız bu eklentiyi etkisizleştirin.";

/* %@ will be the name of a bookmark */
"group chat bookmark %@" = "grup sohbet bookmarkı %@";

/* No comment provided by engineer. */
"Idle" = "Hareketsiz";

/* No comment provided by engineer. */
"Invalid status icon pack" = "Geçersiz durum simge seti";

/* No comment provided by engineer. */
"Join" = "Katıl";

/* No comment provided by engineer. */
"Join Chat" = "Sohbete Katıl";

/* Text of the typing preference checkbox in the account preferneces */
"Let others know when you are typing" = "Yazdığınızdan diğerlerinin haberi olsun";

/* Label for the login server field in the account preferences */
"Login Server:" = "Login Sunucusu:";

/* No comment provided by engineer. */
"New Alert" = "Yeni Uyarı";

/* No comment provided by engineer. */
"No compatible accounts connected" = "Uyumlu hiç bir hesap bağlanamadı";

/* No comment provided by engineer. */
"OK" = "Tamam";

/* Label for the password field in the account preferences */
"Password:" = "Şifre:";

/* No comment provided by engineer. */
"Paste" = "Yapıştır";

/* Label for the port field in the account preferences */
"Port:" = "Port:";

/* No comment provided by engineer. */
"Remove the %i actions associated with this event?" = "Bu olayla ilgili %i eylem kaldırılsın mı?";

/* No comment provided by engineer. */
"Remove the selected action(s)" = "Seçili eylem(ler)i kaldır";

/* Button which renames the selection */
"Rename" = "Adlandır";

/* No comment provided by engineer. */
"Sound set upgrade failed" = "Ses Seti güncellemesi başarısız oldu";

/* No comment provided by engineer. */
"The active status icon pack \"%@\" installed at \"%@\" is invalid.  It is missing the required status icon \"%@\".  If you received this pack from adiumxtras.com, please contact its author. Your status icon setting will be restored to the default." = "\"%2$@\" de yüklenmiş olan etkin durum simge seti \"%1$@\" geçersiz.  Set \"%3$@\" durum simgesini barındırmıyor. Eğer bu ekstrayı adiumxtras.com sitesinden indirdiyseniz yazılımcıyla bağlantı kurun. Durum simge setiniz varsayılan ayara döndürülmüştür.";

/* No comment provided by engineer. */
"The characters you're entering are not valid for an account name on this service." = "Girdiğiniz karakterler bu hizmette kullanıcı adında bulunamaz.";

/* No comment provided by engineer. */
"The sound set %@ is version %i, and this version of Adium does not know how to handle that; perhaps try a later version of Adium." = "%1$@ ses setinin sürümü %2$i ve Adium bu dosyayla ne yapacağını bilmiyor; daha güncel bir Adium sürümünü deneyin.";

/* No comment provided by engineer. */
"This version of Adium uses a new format for sound sets. Adium was not able to update the sound set %@ located at %@. It has been disabled." = "Adium'un bu sürümü ses setleri için yeni bir biçim kullanıyor. Adium %2$@'de bulunan %1$@ ses setini güncelleyemedi. Set etkisizleştirildi.";

/* Label in front of the title for a preset */
"Title:" = "Başlık:";

/* Label beside the 'let others know when you are typing' checkbox in the account preferences */
"Typing:" = "Yazıyor:";

/* No comment provided by engineer. */
"Unknown" = "Bilinmeyen";

/* No comment provided by engineer. */
"User Name" = "Kullanıcı Adı";

/* Displayed in an open chat when its account has been connected */
"You have connected" = "Bağlandınız";

/* Displayed in an open chat when its account has been disconnected. */
"You have disconnected" = "Bağlantınız koptu";

/* No comment provided by engineer. */
"Your attention is requested!" = "Dikkatiniz çekiliyor!";